What's new

Release of Products for XenForo 2.1

wmtech

WMTech Staff
XF Licensee
Messages
210
Reaction score
32
Dear WebMachine customer and friends,

during the past days we have started to release several products for XenForo 2 and we will continue to release several more products within the next weeks.

Some of them are refreshed products taken over from Yugensoft, which we re-release updated for the newest XenForo version. Some of them are updated products of our own XF1 products and some of them are new products. We are working on some very exciting ideas, stay tuned.

We also have put some thought into our general business strategy and decided to continue our way with the following principles:
  • All XenForo 2 products can be updated and installed automatically using [TH] Install & Upgrade, developed by ThemeHouse.
    We already published a connector for it which is included in the most recent version of Install & Upgrade (1.1.5). We will publish detailed instructions how to use it here soon.
  • We won't offer any free products for XenForo 2 any more.
    We had serious problems with pirated software where people download and distribute our intellectual property at very dubious sites. It also seems that many people do not care about foreign property at all if they get licenses for free. This is why we will charge $4 at a minimum for any of our licenses from now on. We think that any of our products is well worth $4, so this should not be a high hurdle for interested buyers.
  • We also need to charge VAT tax to all our European customers from now on.
    The prices mentioned at our store are prices without tax. Depending from where you are located our shopping cart will add tax applicable to you. You can prevent the charge of VAT if you add your valid tax id number to your customer data. Please open a support ticket if you have any problems with tax numbers.
  • We won't release any products for XenForo version 2.0.x.
    Our own new products are coded to require XenForo 2.1.x at a minimum. They do not support the old XenForo 2.0.x versions. We will however provide old versions of Yugensoft products for XenForo 2.0.x to be downloaded for license holder.
  • All our XenForo 2 products require PHP 7.0 or higher.
    Our products cannot be installed if your XenForo forum still runs at a PHP 5.x version. We think PHP 7 is the the more performant and superior platform, so we recommend to upgrade, even if XenForo still runs at PHP 5.6. Please don't buy any of our XenForo 2 products if you are not at PHP 7.0 or higher.
We hope that those news are well received and do not pose any problems for you, our valuable customers and friends.

Looking forward to a bright and interesting future with our XenForo 2 products.

Your WMTech Team
 
Top